Your submission was sent successfully! Close

CVE-2017-11333

Published: 31 July 2017

The vorbis_analysis_wrote function in lib/block.c in Xiph.Org libvorbis 1.3.5 allows remote attackers to cause a denial of service (OOM) via a crafted wav file.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
libvorbis
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(1.3.5-4.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1.3.5-3ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.3.2-1.3ubuntu1.1])
Patches:
Upstream: https://gitlab.xiph.org/xiph/vorbis/commit/a79ec216cd119069c68b8f3542c6a425a74ab993